Bug 224807 - Update Port databases/py-sispy from 1.0.1 to 1.1.0
Summary: Update Port databases/py-sispy from 1.0.1 to 1.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-01 03:27 UTC by Rick Miller
Modified: 2018-02-10 09:52 UTC (History)
2 users (show)

See Also:
vrwmiller: maintainer-feedback+


Attachments
Poudriere build log (13.22 KB, text/plain)
2018-01-01 03:27 UTC, Rick Miller
no flags Details
Verbose portlint ouput (8.31 KB, text/plain)
2018-01-01 03:29 UTC, Rick Miller
no flags Details
py-sispy patch to update to 1.1.0 (861 bytes, patch)
2018-01-01 03:30 UTC, Rick Miller
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rick Miller 2018-01-01 03:27:56 UTC
Created attachment 189303 [details]
Poudriere build log

Update FreeBSD Port databases/py-sispy from version 1.0.1 to 1.1.0. Poudriere build log, portlint output, and a patch are attached.
Comment 1 Rick Miller 2018-01-01 03:29:35 UTC
Created attachment 189304 [details]
Verbose portlint ouput
Comment 2 Rick Miller 2018-01-01 03:30:25 UTC
Created attachment 189305 [details]
py-sispy patch to update to 1.1.0
Comment 3 Rick 2018-01-02 14:30:56 UTC
Approved
Comment 4 Yuri Victorovich freebsd_committer 2018-02-10 09:51:34 UTC
Committed with changes.
Thank you for your update!
Comment 5 commit-hook freebsd_committer 2018-02-10 09:52:20 UTC
A commit references this bug:

Author: yuri
Date: Sat Feb 10 09:51:28 UTC 2018
New revision: 461372
URL: https://svnweb.freebsd.org/changeset/ports/461372

Log:
  databases/py-sispy: Update to 1.1.0

  Changelog:
  https://github.com/sis-cmdb/sis-python/releases/tag/v1.1.0

  Additional port changes:
  * Added missing dependency www/py-requests.
  * Removed USE_PYTHON=concurrent (not needed).
  * Added NO_ARCH=yes.
  * Changed WWW to the github home page.

  PR:		224807
  Submitted by:	Rick Miller <vmiller@hostileadmin.com>
  Approved by:	vmiller@verisign.com (maintainer), tcberner (mentor, implicit)

Changes:
  head/databases/py-sispy/Makefile
  head/databases/py-sispy/distinfo
  head/databases/py-sispy/pkg-descr